RubyGems Navigation menu

Reverse dependencies for ish_models Latest version of the following gems require ish_models

Total downloads 57,675

For this version 407

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: